@charset "utf-8";
/* CSS Document */

/* Fuentes 
font-family: 'Anton', sans-serif;
font-family: 'Orbitron', sans-serif;
font-family: 'Josefin Sans', sans-serif;
*/
* {
	margin:0;
	padding:0;}
body {
	font-family: 'Orbitron', sans-serif;
	color:#000;
}
.span_pie {
	margin-right:4px;}
.nivel_2 {
	display:inline-block;
	

	}
.img_metod_p {

	width:70%;
	height: auto;
/*	box-shadow: inset 5px 5px 10px rgba(0,0,0,.6);
	padding:5px;*/
	
	
	}	
.imgmeto  {
	width:70%;
	height: auto;}	
.caja_nivel_2 {
	background:rgba(255,255,255,1);
	padding-top:10px;
	padding-bottom:10px;}
	
	
.nivel_2  img{
	width:60px;
	height:60px;
	border-radius:50%;
	border: rgba(255,255,255,1) 4px  inset;
	box-shadow:rgba(0,0,0,0.5) 5px 5px 5px;


}
.nivel_2  img:hover{
	width:60px;
	height:60px;
	border-radius:50%;
	border: rgba(255,255,255,1) 3px  outset;
	box-shadow:rgba(0,0,0,0.5) 4px 4px 4px;
	
	color:#000;
	text-decoration:none;
	font-variant:small-caps;
	

}
figcaption a{

	color:#000;
	text-decoration:none;
	font-variant:small-caps;
/*	background:#000;*/


}

figcaption a:hover{
	
	color:#666;
	text-decoration:none;
	font-variant:small-caps;
/*		background:#fff;*/

}

.nivel_2 .divnivel_2 a   {
	font-variant:small-caps;
		color:#666;
	text-decoration:none;

	}
.nivel_2 .divnivel_2 figure figcaption a:hover   {
	color:#000;
	text-decoration:none;
	font-variant:small-caps;
	}	

.fila_carrito {
	border-bottom:rgba(51,51,51,.2) solid thin;
	padding:5px 0 5px 0;
	vertical-align:middle;}	
.parrafo_centrado {
	text-align:center;
	display:inline;}		
.encabezado {
	color:#000;
	display:inline;
	margin: 0px auto 0px auto;
/*	background:#fff;*/
	font-size:200%;
	padding:3px;
	border-radius:3px;
	font-variant:small-caps;
}	
.s_productos_destacados {
	margin-top:10px;
	margin-bottom:10px;
	text-align:center;
}
.parrafo_noticias {
	border-bottom:rgba(0,0,0,.1) solid thin;
	text-indent:10px;
	}
.parrafo_noticias::first-letter {
	font-weight:bold;}	

.img_producto {
	max-height:160px;
	min-height:160px;}	
.nav_1 {

	margin:0;
	padding:0;
/*		background: rgb(51,51,51);*/
	/*background-image:url(45.jpg);
	background-repeat:repeat-x;*/
	background-color:rgb(51,51,51);
	border-bottom:thin solid #333;
	box-shadow:rgba(0,0,0,.5) 5px 5px 15px;
	z-index:1001;

	}
.div_menu {
	margin:0;
	padding: 0;
	}
.div-form_buscar {
	margin:0;
	padding:/*15px */0;
}	
.contacto_1 {
	background-image: url(../Panel_sitio/SITIO/FOTOS/1_foto_contacto.jpg);
	background-size:100% auto;
	background-position:center;
	background-repeat:no-repeat;
	vertical-align:middle;}
.contacto_1 h1{
	padding-top:5%;
	padding-bottom:0%;
	padding-left:10%;
	font-variant:small-caps;
	font-size:250%;
	
	
	}
.titulo_contacto {
	background:#FFF;
	text-align:center;}
.titulo_contacto h1 , h2{
	display:inline;}	
 #buscar{
	color:#ccc;
	background:rgb(51,51,51);
	border:#000 solid thin;}
.search {
	}
.span_s {
	background:rgb(51,51,51);
	border:#000 solid thin;}
.perspective {

	}
.divtab {
	padding-top:20px;}	
.nav1 {
	position:fixed;
	z-index:100000;
	 background-image:url(../s.png);
  background-repeat:repeat-x;
  background-size:100% 105%;
 /* background:rgba(255,255,255,.5);*/
/*  border-bottom:#FFF solid thin;*/
  
  }			
.logo_menu {
	max-width:90px;
	height:auto;
	padding-top:10px;
	padding-bottom:10px;
}

.aside_1 {
}
.img-redes-aside1 {
	max-width:25px;
	height:auto;
	margin:5px;
 float:right;}
.plaxcontainer {


	background-size:100% auto;
	padding: 0px !important;
	margin: 0px !important;
	background-repeat: no-repeat;


	}

.plaxcontainer_servicio {
	

	background-size:100% auto;
	padding: 0px !important;
	margin: 0px !important;
	background-repeat: no-repeat;
	/*min-height:700px;*/
	}
.plaxcontainer_servicio h1 {
	color:#FFF;

	margin: 0px !important;
	padding-top:15%;
	padding-bottom:15%;
	font-variant:small-caps;
	display:block;
	text-align:center;
	font-size:80px;
	border-bottom:#FFF solid thin;
	padding-left:25% !important;
	padding-right:25% !important;
	
	text-shadow:rgba(0,0,0,1) 3px 3px 30px;
	}	
.plaxcontainer_servicio p {
	color:#Fff;
	padding-bottom:15%;

	display:block;
	text-align:justify;
	font-size:20px;
	padding-left:25%;
	padding-right:25%;
	text-shadow:rgba(0,0,0,8) 2px 2px 3px;
	}			
	
	
	

.plaxcontainer h2 {
	color:#FFF;

	margin: 0px !important;
	padding-top:15%;
	font-variant:small-caps;
	display:block;
	text-align:center;
	font-size:80px;
	border-bottom:#FFF solid thin;
	padding-left:25% !important;
	padding-right:25% !important;
	}	
.plaxcontainer p {
	color:#Fff;
	padding-bottom:15%;

	display:block;
	text-align:justify;
	font-size:20px;
	padding-left:25%;
	padding-right:25%;
	text-shadow:rgba(0,0,0,8) 2px 2px 3px;
	}		
	
/**/			


.plaxcontainer_1 {
	background-image: url(../Panel_sitio/SECCIONES/FOTOS/1_foto_1.jpg);

	background-size:100% auto;
	padding: 0px !important;
	margin: 0px !important;
	background-repeat: no-repeat;
	/*min-height:700px;*/
	}
.plaxcontainer_1 h2 {
	color:#FFF;

	margin: 0px !important;
	padding-top:15%;
	font-variant:small-caps;
	display:block;
	text-align:center;
	font-size:80px;
	border-bottom:#FFF solid thin;
	padding-left:25% !important;
	padding-right:25% !important;
	}	
.plaxcontainer_1 p {
	color:#Fff;
	padding-bottom:15%;

	display:block;
	text-align:justify;
	font-size:20px;
	padding-left:25%;
	padding-right:25%;
	text-shadow:rgba(0,0,0,8) 2px 2px 3px;
	}		
	
/**/	
	.plaxcontainer_2 {
	background-image: url(../Panel_sitio/SECCIONES/FOTOS/2_foto_1.jpg);

	background-size:100% auto;
	padding: 0px !important;
	margin: 0px !important;
	background-repeat: no-repeat;
	/*min-height:700px;*/
	}
.plaxcontainer_2 h2 {
	color:#FFF;

	margin: 0px !important;
	padding-top:15%;
	font-variant:small-caps;
	display:block;
	text-align:center;
	font-size:80px;
	border-bottom:#FFF solid thin;
	padding-left:25% !important;
	padding-right:25% !important;
	}	
.plaxcontainer_2 p {
	color:#Fff;
	padding-bottom:15%;

	display:block;
	text-align:justify;
	font-size:20px;
	padding-left:25%;
	padding-right:25%;
	text-shadow:rgba(0,0,0,8) 2px 2px 3px;
	}
	/**/
.plaxcontainer_3 {
	background-image: url(../Panel_sitio/SECCIONES/FOTOS/3_foto_1.jpg);

	background-size:100% auto;
	padding: 0px !important;
	margin: 0px !important;
	background-repeat: no-repeat;
	/*min-height:700px;*/
	}
.plaxcontainer_3 h2 {
	color:#FFF;

	margin: 0px !important;
	padding-top:15%;
	font-variant:small-caps;
	display:block;
	text-align:center;
	font-size:80px;
	border-bottom:#FFF solid thin;
	padding-left:25% !important;
	padding-right:25% !important;
	}	
.plaxcontainer_3 p {
	color:#Fff;
	padding-bottom:15%;

	display:block;
	text-align:justify;
	font-size:20px;
	padding-left:25%;
	padding-right:25%;
	text-shadow:rgba(0,0,0,8) 2px 2px 3px;
	}/**/
.plaxcontainer_4 {
	background-image: url(../Panel_sitio/SECCIONES/FOTOS/4_foto_1.jpg);

	background-size:100% auto;
	padding: 0px !important;
	margin: 0px !important;
	background-repeat: no-repeat;
	/*min-height:700px;*/
	}
.plaxcontainer_4 h2 {
	color:#FFF;

	margin: 0px !important;
	padding-top:15%;
	font-variant:small-caps;
	display:block;
	text-align:center;
	font-size:80px;
	border-bottom:#FFF solid thin;
	padding-left:25% !important;
	padding-right:25% !important;
	}	
.plaxcontainer_4 p {
	color:#Fff;
	padding-bottom:15%;

	display:block;
	text-align:justify;
	font-size:20px;
	padding-left:25%;
	padding-right:25%;
	text-shadow:rgba(0,0,0,8) 2px 2px 3px;
	}
/**/	
.plaxcontainer_5 {
	background-image: url(../Panel_sitio/SECCIONES/FOTOS/5_foto_1.jpg);

	background-size:100% auto;
	padding: 0px !important;
	margin: 0px !important;
	background-repeat: no-repeat;
	/*min-height:700px;*/
	}
.plaxcontainer_5 h2 {
	color:#FFF;

	margin: 0px !important;
	padding-top:15%;
	font-variant:small-caps;
	display:block;
	text-align:center;
	font-size:80px;
	border-bottom:#FFF solid thin;
	padding-left:25% !important;
	padding-right:25% !important;
	}	
.plaxcontainer_5 p {
	color:#Fff;
	padding-bottom:15%;

	display:block;
	text-align:justify;
	font-size:20px;
	padding-left:25%;
	padding-right:25%;
	text-shadow:rgba(0,0,0,8) 2px 2px 3px;
	}
/**/
.plaxcontainer_6 {
	background-image: url(../Panel_sitio/SECCIONES/FOTOS/6_foto_1.jpg);

	background-size:100% auto;
	padding: 0px !important;
	margin: 0px !important;
	background-repeat: no-repeat;
	/*min-height:700px;*/
	}
.plaxcontainer_6 h2 {
	color:#FFF;

	margin: 0px !important;
	padding-top:15%;
	font-variant:small-caps;
	display:block;
	text-align:center;
	font-size:80px;
	border-bottom:#FFF solid thin;
	padding-left:25% !important;
	padding-right:25% !important;
	}	
.plaxcontainer_6 p {
	color:#Fff;
	padding-bottom:15%;

	display:block;
	text-align:justify;
	font-size:20px;
	padding-left:25%;
	padding-right:25%;
	text-shadow:rgba(0,0,0,8) 2px 2px 3px;
	}
/**/
.plaxcontainer_7 {
	background-image: url(../Panel_sitio/SECCIONES/FOTOS/7_foto_1.jpg);

	background-size:cover;
	padding: 0px !important;
	margin: 0px !important;
	background-repeat: no-repeat;
	/*min-height:700px;*/
	}
.plaxcontainer_7 h2 {
	color:#FFF;

	margin: 0px !important;
	padding-top:15%;
	font-variant:small-caps;
	display:block;
	text-align:center;
	font-size:80px;
	border-bottom:#FFF solid thin;
	padding-left:25% !important;
	padding-right:25% !important;
	}	
.plaxcontainer_7 p {
	color:#Fff;
	padding-bottom:15%;

	display:block;
	text-align:justify;
	font-size:20px;
	padding-left:25%;
	padding-right:25%;
	text-shadow:rgba(0,0,0,8) 2px 2px 3px;
	}
.plax_1 {
	min-height:200px;

	
}
#object {
	visibility:hidden;}
#object2 {
	visibility:hidden;}	
#object3 {
	visibility:hidden;}	
	#object4 {
	visibility:hidden;}	
	#object5 {
	visibility:hidden;}	
	#object6 {
	visibility:hidden;}		
	#object7 {
	visibility:hidden;}	
.div_dato iframe {
	width:100%;
	height:auto;
	border:0px;
	}
.div_dato span {
	padding-right:5px;
	}	
	
/*.h1_banner */.carousel-caption{

	background-image:url(../IMG_sitio/BANNER-AZUL.jpg);;
	background-repeat:no-repeat;
	background-size:100% 100%;
	text-align:center;
	position:absolute;
	bottom:10%;
	z-index:10;
	padding:0% 2% 0% 2%;
 	color:#fff;
	text-shadow:2px 2px 2px rgba(0,0,0,.6);
	
	}
			.alinear_izquierda {right:50%; left:0%;} .alinear_centro {	right:20%; left:20%;} .alinear_derecha{right:0%; left:50%;}

.img-banner {

	min-width:100%;
	height:100%;}		
/*.plax_1:hover {
	min-height:200px;
	-webkit-filter: blur(5px);
-moz-filter: blur(5px);
-o-filter: blur(5px);
-ms-filter: blur(5px);
filter: blur(5px);

transition-property:  all;
-webkit-transition: all .8s ease-out;
  -moz-transition: all .8s ease-out;
  -ms-transition: all .8s ease-out;
  -o-transition: all .8s ease-out;
  transition: all .8s ease-out ;
}*/

/*.plax_1:hover {
	min-height:200px;
	-webkit-filter: blur(0px);
-moz-filter: blur(0px);
-o-filter: blur(0px);
-ms-filter: blur(0px);
filter: blur(0px);

transition-property: opacity, filter, left, top, height all;
-webkit-transition: all .8s ease;
  -moz-transition: all .8s ease;
  -ms-transition: all .8s ease;
  -o-transition: all .8s ease;
  transition: all .8s ease ;


}	
*/.plax_2 {
	text-align:center;}	
.plax_3 {}	
.plax_4 {
/*	background-image:url(Panel_sitio/SITIO/FOTOS/1_foto_ps1_4.jpg);
	background-size:cover;
*/	background-position:bottom;
	padding:100px 0px 0px 0px !important;
	margin:0px !important;
	min-height:200px;
	}
.sec_plax_s1{
	background:rgba(255,255,255,.8);
	margin-top:20%;
	box-shadow:rgba(0,0,0,.5) 5px 5px 5px;
	padding:10px;
	
	}
.sec_plax_s1 h1{
	border-bottom:#333 dashed
	thin;
	
	}	
.sec_plax_s1 p{
	text-align:justify;
	
	}		
.separador {
	min-height:40px;
	max-height:40px;
	background-image:url(../IMG_sitio/separador.png);
	background-size:100% auto;
	background-repeat:no-repeat;
	position:absolute;
	bottom:0px;}		
.h1_1 {
	color:#fff;
	/*font-family: 'Anton', sans-serif;*/
	font-family: 'Orbitron', sans-serif;
	font-size:300%;
	text-shadow:#000 2px 2px 2px;
	display:inline;
	margin: 0px auto 0px auto;}
/* ==================================== */
.margen_5px {
	margin:5px;}
.margin-top_10px {
	margin-top:10px}	
.display_none {
	display:none;}
.display_inline {
	display:inline;}	
.span_carrito {
	color:#999;}
.span_carrito:hover {
	color:#fff;}	
.s1_a {
	/*background-image:url(../IMG_sitio/pe.png);*/
	padding-top:20px;
	padding-left:7%;
	padding-right:7%;
	padding-bottom:20px;
	position:relative;	
	}
.s1_a h2	 {
	border-bottom:3px solid #39C;

	
	color:#000;

	margin: 0px auto 0px auto;

	font-size:150%;
	display:block;

	border-radius:3px;
	font-variant:small-caps;}
	
	
.article-servicios-index{
	background-color:#fff;
	padding:0%;
	border:#fff solid thick;}
	
.img-servicios {
	width:200px;
	height:200px;
	/*min-height:200px;
	max-height:200px;
	height:200px;*/
	}	
caja-article {
	background:#fff;
	max-width:300px;
	height:auto;}		
.caja_datos_sc {
	background:rgba(255,255,255,0.5);}
.div_form {
	background:rgba(255,255,255,0.0);	}	
.boton_enviar	 {
	padding-top:10px;
	padding-bottom:10px;
	}
.seccion_textos {
		height:100% !important;

		background:#fff;}
.s1_a h1{
	border-bottom:thin solid #03F;

	
	color:#000;

	margin: 0px auto 0px auto;
	background:#fff;
	font-size:150%;
	padding:3px;
	border-radius:3px;
	font-variant:small-caps;
	}
.img_s1	{

    /* Rotate div */
    -ms-transform: rotate(7deg); /* IE 9 */
    -webkit-transform: rotate(7deg); /* Chrome, Safari, Opera */
    transform: rotate(7deg);
	box-shadow: rgba(0,0,0,.5) 3px 3px 5px;
	border:solid 6px #f5f5f5;



}
.img_s1:hover	{
    /* Rotate div */
    -ms-transform: rotate(-7deg); /* IE 9 */
    -webkit-transform: rotate(-7deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
		transition-property: opacity, left, top, height;
-webkit-transition: transform .8s ease;
  -moz-transition: transform .8s ease;
  -ms-transition: transform .8s ease;
  -o-transition: transform .8s ease;
  transition: transform .8s ease;
  z-index:2000;

	}	
	
.fin_seccion p{
	font-size:70px;
	color:#000;
	display:block;
	text-align:center;
	
	}
	
.div_img_section {
	}			
.pie { 
	background-image:url(../blue_textures_background_800x600_hd-wallpaper-234868.jpg);
	background-size:cover ;
	height:auto;
	padding-top: 20px ;
	padding-bottom:20px;
	color:#fff;
	text-align:center;
}
.text-left  a {
	color:#FFF;
	text-decoration:none;}
.text-left  a:hover {
	color:#ccc;
	text-decoration:none;}	
/* Global ------------------------------------------------------ */



p {
    
	font-family:'Orbitron', sans-serif;
	text-align:justify;
}


/* box ------------------------------------------------------ */

#box {
  padding: 100px;
  text-align: center;
  min-width: 500px;
  font-size: 3em;
  font-weight: bold;
  -webkit-backface-visibility: hidden; /* fixes flashing */
}


/* flashlight ------------------------------------------------------ */

#flashlight {
  color: hsla(0,0%,0%,0);
  perspective: 80px;
  outline: none;
}


/* flash ------------------------------------------------------ */

#flash {
  display: inline-block;
  text-shadow: #09F 0 0 1px, #fff 0 -1px 2px, #fff 0 -3px 2px, rgba(0,0,0,0.8) 0 30px 25px;
  transition: margin-left 0.3s cubic-bezier(0, 1, 0, 1);
}
    
#box:hover #flash {
  margin-left: 20px;
  transition: margin-left 1s cubic-bezier(0, 0.75, 0, 1);
}


/* light ------------------------------------------------------ */

#light {
  display: inline-block;
  text-shadow: #111 0 0 1px, rgba(255,255,255,0.1) 0 1px 3px;
}

#box:hover #light {
  text-shadow: #fff 0 0 4px, #fcffbb 0 0 20px;
  transform: rotateY(-60deg);
  transition:         transform 0.3s cubic-bezier(0, 0.75, 0, 1), text-shadow 0.1s ease-out;
}
	
	/**/
	

.caja_producto {
	min-height:290px;
	/*max-height:300px;*/
	overflow:hidden;


}
.caja_producto h2{
}
.caja_producto p{

}
.btn-servicios {
	background:#000;
	color:#fff;
	padding:15px;
	display:block;
	border:#fff solid thin;
	width:100%;
	font-variant:small-caps;
}
.isotipo_servicios {
	max-width:25px;
	height:auto;
	margin-right:10px;}
.imagotipo_informal {
	max-width:200px;
	width:100%;
	height:auto;
	display:block;
	margin:0 auto 0 auto;}	
em {
	font-style:normal;
	font-size:1.5em;}
	
@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {


	.plax_1 {
	min-height:10px}	


}
/* Animations*/
/*
==============================================
CSS3 ANIMATION CHEAT SHEET
==============================================

Made by Justin Aguilar

www.justinaguilar.com/animations/

Questions, comments, concerns, love letters:
justin@justinaguilar.com
==============================================
*/

/*
==============================================
slideDown
==============================================
*/


.slideDown{
	animation-name: slideDown;
	-webkit-animation-name: slideDown;	

	animation-duration: 1s;	
	-webkit-animation-duration: 1s;

	animation-timing-function: ease;	
	-webkit-animation-timing-function: ease;	

	visibility: visible !important;						
}

@keyframes slideDown {
	0% {
		transform: translateY(-100%);
	}
	50%{
		transform: translateY(8%);
	}
	65%{
		transform: translateY(-4%);
	}
	80%{
		transform: translateY(4%);
	}
	95%{
		transform: translateY(-2%);
	}			
	100% {
		transform: translateY(0%);
	}		
}

@-webkit-keyframes slideDown {
	0% {
		-webkit-transform: translateY(-100%);
	}
	50%{
		-webkit-transform: translateY(8%);
	}
	65%{
		-webkit-transform: translateY(-4%);
	}
	80%{
		-webkit-transform: translateY(4%);
	}
	95%{
		-webkit-transform: translateY(-2%);
	}			
	100% {
		-webkit-transform: translateY(0%);
	}	
}

/*
==============================================
slideUp
==============================================
*/


.slideUp{
	animation-name: slideUp;
	-webkit-animation-name: slideUp;	

	animation-duration: 1s;	
	-webkit-animation-duration: 1s;

	animation-timing-function: ease;	
	-webkit-animation-timing-function: ease;

	visibility: visible !important;			
}

@keyframes slideUp {
	0% {
		transform: translateY(100%);
	}
	50%{
		transform: translateY(-8%);
	}
	65%{
		transform: translateY(4%);
	}
	80%{
		transform: translateY(-4%);
	}
	95%{
		transform: translateY(2%);
	}			
	100% {
		transform: translateY(0%);
	}	
}

@-webkit-keyframes slideUp {
	0% {
		-webkit-transform: translateY(100%);
	}
	50%{
		-webkit-transform: translateY(-8%);
	}
	65%{
		-webkit-transform: translateY(4%);
	}
	80%{
		-webkit-transform: translateY(-4%);
	}
	95%{
		-webkit-transform: translateY(2%);
	}			
	100% {
		-webkit-transform: translateY(0%);
	}	
}

/*
==============================================
slideLeft
==============================================
*/


.slideLeft{
	animation-name: slideLeft;
	-webkit-animation-name: slideLeft;	

	animation-duration: 1s;	
	-webkit-animation-duration: 1s;

	animation-timing-function: ease-in-out;	
	-webkit-animation-timing-function: ease-in-out;		

	visibility: visible !important;	
}

@keyframes slideLeft {
	0% {
		transform: translateX(150%);
	}
	50%{
		transform: translateX(-8%);
	}
	65%{
		transform: translateX(4%);
	}
	80%{
		transform: translateX(-4%);
	}
	95%{
		transform: translateX(2%);
	}			
	100% {
		transform: translateX(0%);
	}
}

@-webkit-keyframes slideLeft {
	0% {
		-webkit-transform: translateX(150%);
	}
	50%{
		-webkit-transform: translateX(-8%);
	}
	65%{
		-webkit-transform: translateX(4%);
	}
	80%{
		-webkit-transform: translateX(-4%);
	}
	95%{
		-webkit-transform: translateX(2%);
	}			
	100% {
		-webkit-transform: translateX(0%);
	}
}

/*
==============================================
slideRight
==============================================
*/


.slideRight{
	animation-name: slideRight;
	-webkit-animation-name: slideRight;	

	animation-duration: 1s;	
	-webkit-animation-duration: 1s;

	animation-timing-function: ease-in-out;	
	-webkit-animation-timing-function: ease-in-out;		

	visibility: visible !important;	
}

@keyframes slideRight {
	0% {
		transform: translateX(-150%);
	}
	50%{
		transform: translateX(8%);
	}
	65%{
		transform: translateX(-4%);
	}
	80%{
		transform: translateX(4%);
	}
	95%{
		transform: translateX(-2%);
	}			
	100% {
		transform: translateX(0%);
	}	
}

@-webkit-keyframes slideRight {
	0% {

		-webkit-transform: translateX(-150%);
	}
	50%{
		-webkit-transform: translateX(8%);
	}
	65%{
		-webkit-transform: translateX(-4%);
	}
	80%{
		-webkit-transform: translateX(4%);
	}
	95%{
		-webkit-transform: translateX(-2%);
	}			
	100% {
		-webkit-transform: translateX(0%);
	}
}

/*
==============================================
slideExpandUp
==============================================
*/


.slideExpandUp{
	animation-name: slideExpandUp;
	-webkit-animation-name: slideExpandUp;	

	animation-duration: 1.6s;	
	-webkit-animation-duration: 1.6s;

	animation-timing-function: ease-out;	
	-webkit-animation-timing-function: ease -out;

	visibility: visible !important;	
}

@keyframes slideExpandUp {
	0% {
		transform: translateY(100%) scaleX(0.5);
	}
	30%{
		transform: translateY(-8%) scaleX(0.5);
	}	
	40%{
		transform: translateY(2%) scaleX(0.5);
	}
	50%{
		transform: translateY(0%) scaleX(1.1);
	}
	60%{
		transform: translateY(0%) scaleX(0.9);		
	}
	70% {
		transform: translateY(0%) scaleX(1.05);
	}			
	80%{
		transform: translateY(0%) scaleX(0.95);		
	}
	90% {
		transform: translateY(0%) scaleX(1.02);
	}	
	100%{
		transform: translateY(0%) scaleX(1);		
	}
}

@-webkit-keyframes slideExpandUp {
	0% {
		-webkit-transform: translateY(100%) scaleX(0.5);
	}
	30%{
		-webkit-transform: translateY(-8%) scaleX(0.5);
	}	
	40%{
		-webkit-transform: translateY(2%) scaleX(0.5);
	}
	50%{
		-webkit-transform: translateY(0%) scaleX(1.1);
	}
	60%{
		-webkit-transform: translateY(0%) scaleX(0.9);		
	}
	70% {
		-webkit-transform: translateY(0%) scaleX(1.05);
	}			
	80%{
		-webkit-transform: translateY(0%) scaleX(0.95);		
	}
	90% {
		-webkit-transform: translateY(0%) scaleX(1.02);
	}	
	100%{
		-webkit-transform: translateY(0%) scaleX(1);		
	}
}

/*
==============================================
expandUp
==============================================
*/


.expandUp{
	animation-name: expandUp;
	-webkit-animation-name: expandUp;	

	animation-duration: 0.7s;	
	-webkit-animation-duration: 0.7s;

	animation-timing-function: ease;	
	-webkit-animation-timing-function: ease;		

	visibility: visible !important;	
}

@keyframes expandUp {
	0% {
		transform: translateY(100%) scale(0.6) scaleY(0.5);
	}
	60%{
		transform: translateY(-7%) scaleY(1.12);
	}
	75%{
		transform: translateY(3%);
	}	
	100% {
		transform: translateY(0%) scale(1) scaleY(1);
	}	
}

@-webkit-keyframes expandUp {
	0% {
		-webkit-transform: translateY(100%) scale(0.6) scaleY(0.5);
	}
	60%{
		-webkit-transform: translateY(-7%) scaleY(1.12);
	}
	75%{
		-webkit-transform: translateY(3%);
	}	
	100% {
		-webkit-transform: translateY(0%) scale(1) scaleY(1);
	}	
}

/*
==============================================
fadeIn
==============================================
*/

.fadeIn{
	animation-name: fadeIn;
	-webkit-animation-name: fadeIn;	

	animation-duration: 1.5s;	
	-webkit-animation-duration: 1.5s;

	animation-timing-function: ease-in-out;	
	-webkit-animation-timing-function: ease-in-out;		

	visibility: visible !important;	
}

@keyframes fadeIn {
	0% {
		transform: scale(0);
		opacity: 0.0;		
	}
	60% {
		transform: scale(1.1);	
	}
	80% {
		transform: scale(0.9);
		opacity: 1;	
	}	
	100% {
		transform: scale(1);
		opacity: 1;	
	}		
}

@-webkit-keyframes fadeIn {
	0% {
		-webkit-transform: scale(0);
		opacity: 0.0;		
	}
	60% {
		-webkit-transform: scale(1.1);
	}
	80% {
		-webkit-transform: scale(0.9);
		opacity: 1;	
	}	
	100% {
		-webkit-transform: scale(1);
		opacity: 1;	
	}		
}

/*
==============================================
expandOpen
==============================================
*/


.expandOpen{
	animation-name: expandOpen;
	-webkit-animation-name: expandOpen;	

	animation-duration: 1.2s;	
	-webkit-animation-duration: 1.2s;

	animation-timing-function: ease-out;	
	-webkit-animation-timing-function: ease-out;	

	visibility: visible !important;	
}

@keyframes expandOpen {
	0% {
		transform: scale(1.8);		
	}
	50% {
		transform: scale(0.95);
	}	
	80% {
		transform: scale(1.05);
	}
	90% {
		transform: scale(0.98);
	}	
	100% {
		transform: scale(1);
	}			
}

@-webkit-keyframes expandOpen {
	0% {
		-webkit-transform: scale(1.8);		
	}
	50% {
		-webkit-transform: scale(0.95);
	}	
	80% {
		-webkit-transform: scale(1.05);
	}
	90% {
		-webkit-transform: scale(0.98);
	}	
	100% {
		-webkit-transform: scale(1);
	}					
}

/*
==============================================
bigEntrance
==============================================
*/


.bigEntrance{
	animation-name: bigEntrance;
	-webkit-animation-name: bigEntrance;	

	animation-duration: 1.6s;	
	-webkit-animation-duration: 1.6s;

	animation-timing-function: ease-out;	
	-webkit-animation-timing-function: ease-out;	

	visibility: visible !important;			
}

@keyframes bigEntrance {
	0% {
		transform: scale(0.3) rotate(6deg) translateX(-30%) translateY(30%);
		opacity: 0.2;
	}
	30% {
		transform: scale(1.03) rotate(-2deg) translateX(2%) translateY(-2%);		
		opacity: 1;
	}
	45% {
		transform: scale(0.98) rotate(1deg) translateX(0%) translateY(0%);
		opacity: 1;
	}
	60% {
		transform: scale(1.01) rotate(-1deg) translateX(0%) translateY(0%);		
		opacity: 1;
	}	
	75% {
		transform: scale(0.99) rotate(1deg) translateX(0%) translateY(0%);
		opacity: 1;
	}
	90% {
		transform: scale(1.01) rotate(0deg) translateX(0%) translateY(0%);		
		opacity: 1;
	}	
	100% {
		transform: scale(1) rotate(0deg) translateX(0%) translateY(0%);
		opacity: 1;
	}		
}

@-webkit-keyframes bigEntrance {
	0% {
		-webkit-transform: scale(0.3) rotate(6deg) translateX(-30%) translateY(30%);
		opacity: 0.2;
	}
	30% {
		-webkit-transform: scale(1.03) rotate(-2deg) translateX(2%) translateY(-2%);		
		opacity: 1;
	}
	45% {
		-webkit-transform: scale(0.98) rotate(1deg) translateX(0%) translateY(0%);
		opacity: 1;
	}
	60% {
		-webkit-transform: scale(1.01) rotate(-1deg) translateX(0%) translateY(0%);		
		opacity: 1;
	}	
	75% {
		-webkit-transform: scale(0.99) rotate(1deg) translateX(0%) translateY(0%);
		opacity: 1;
	}
	90% {
		-webkit-transform: scale(1.01) rotate(0deg) translateX(0%) translateY(0%);		
		opacity: 1;
	}	
	100% {
		-webkit-transform: scale(1) rotate(0deg) translateX(0%) translateY(0%);
		opacity: 1;
	}				
}

/*
==============================================
hatch
==============================================
*/

.hatch{
	animation-name: hatch;
	-webkit-animation-name: hatch;	

	animation-duration: 2s;	
	-webkit-animation-duration: 2s;

	animation-timing-function: ease-in-out;	
	-webkit-animation-timing-function: ease-in-out;

	transform-origin: 50% 100%;
	-ms-transform-origin: 50% 100%;
	-webkit-transform-origin: 50% 100%; 

	visibility: visible !important;		
}

@keyframes hatch {
	0% {
		transform: rotate(0deg) scaleY(0.6);
	}
	20% {
		transform: rotate(-2deg) scaleY(1.05);
	}
	35% {
		transform: rotate(2deg) scaleY(1);
	}
	50% {
		transform: rotate(-2deg);
	}	
	65% {
		transform: rotate(1deg);
	}	
	80% {
		transform: rotate(-1deg);
	}		
	100% {
		transform: rotate(0deg);
	}									
}

@-webkit-keyframes hatch {
	0% {
		-webkit-transform: rotate(0deg) scaleY(0.6);
	}
	20% {
		-webkit-transform: rotate(-2deg) scaleY(1.05);
	}
	35% {
		-webkit-transform: rotate(2deg) scaleY(1);
	}
	50% {
		-webkit-transform: rotate(-2deg);
	}	
	65% {
		-webkit-transform: rotate(1deg);
	}	
	80% {
		-webkit-transform: rotate(-1deg);
	}		
	100% {
		-webkit-transform: rotate(0deg);
	}		
}


/*
==============================================
bounce
==============================================
*/


.bounce{
	animation-name: bounce;
	-webkit-animation-name: bounce;	

	animation-duration: 1.6s;	
	-webkit-animation-duration: 1.6s;

	animation-timing-function: ease;	
	-webkit-animation-timing-function: ease;	
	
	transform-origin: 50% 100%;
	-ms-transform-origin: 50% 100%;
	-webkit-transform-origin: 50% 100%; 	
}

@keyframes bounce {
	0% {
		transform: translateY(0%) scaleY(0.6);
	}
	60%{
		transform: translateY(-100%) scaleY(1.1);
	}
	70%{
		transform: translateY(0%) scaleY(0.95) scaleX(1.05);
	}
	80%{
		transform: translateY(0%) scaleY(1.05) scaleX(1);
	}	
	90%{
		transform: translateY(0%) scaleY(0.95) scaleX(1);
	}				
	100%{
		transform: translateY(0%) scaleY(1) scaleX(1);
	}	
}

@-webkit-keyframes bounce {
	0% {
		-webkit-transform: translateY(0%) scaleY(0.6);
	}
	60%{
		-webkit-transform: translateY(-100%) scaleY(1.1);
	}
	70%{
		-webkit-transform: translateY(0%) scaleY(0.95) scaleX(1.05);
	}
	80%{
		-webkit-transform: translateY(0%) scaleY(1.05) scaleX(1);
	}	
	90%{
		-webkit-transform: translateY(0%) scaleY(0.95) scaleX(1);
	}				
	100%{
		-webkit-transform: translateY(0%) scaleY(1) scaleX(1);
	}		
}


/*
==============================================
pulse
==============================================
*/

.pulse{
	animation-name: pulse;
	-webkit-animation-name: pulse;	

	animation-duration: 1.5s;	
	-webkit-animation-duration: 1.5s;

	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}

@keyframes pulse {
	0% {
		transform: scale(0.9);
		opacity: 0.7;		
	}
	50% {
		transform: scale(1);
		opacity: 1;	
	}	
	100% {
		transform: scale(0.9);
		opacity: 0.7;	
	}			
}

@-webkit-keyframes pulse {
	0% {
		-webkit-transform: scale(0.95);
		opacity: 0.7;		
	}
	50% {
		-webkit-transform: scale(1);
		opacity: 1;	
	}	
	100% {
		-webkit-transform: scale(0.95);
		opacity: 0.7;	
	}			
}

/*
==============================================
floating
==============================================
*/

.floating{
	animation-name: floating;
	-webkit-animation-name: floating;

	animation-duration: 1.5s;	
	-webkit-animation-duration: 1.5s;

	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}

@keyframes floating {
	0% {
		transform: translateY(0%);	
	}
	50% {
		transform: translateY(8%);	
	}	
	100% {
		transform: translateY(0%);
	}			
}

@-webkit-keyframes floating {
	0% {
		-webkit-transform: translateY(0%);	
	}
	50% {
		-webkit-transform: translateY(8%);	
	}	
	100% {
		-webkit-transform: translateY(0%);
	}			
}

/*
==============================================
tossing
==============================================
*/

.tossing{
	animation-name: tossing;
	-webkit-animation-name: tossing;	

	animation-duration: 2.5s;	
	-webkit-animation-duration: 2.5s;

	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}

@keyframes tossing {
	0% {
		transform: rotate(-4deg);	
	}
	50% {
		transform: rotate(4deg);
	}
	100% {
		transform: rotate(-4deg);	
	}						
}

@-webkit-keyframes tossing {
	0% {
		-webkit-transform: rotate(-4deg);	
	}
	50% {
		-webkit-transform: rotate(4deg);
	}
	100% {
		-webkit-transform: rotate(-4deg);	
	}				
}

/*
==============================================
pullUp
==============================================
*/

.pullUp{
	animation-name: pullUp;
	-webkit-animation-name: pullUp;	

	animation-duration: 1.1s;	
	-webkit-animation-duration: 1.1s;

	animation-timing-function: ease-out;	
	-webkit-animation-timing-function: ease-out;	

	transform-origin: 50% 100%;
	-ms-transform-origin: 50% 100%;
	-webkit-transform-origin: 50% 100%; 		
}

@keyframes pullUp {
	0% {
		transform: scaleY(0.1);
	}
	40% {
		transform: scaleY(1.02);
	}
	60% {
		transform: scaleY(0.98);
	}
	80% {
		transform: scaleY(1.01);
	}
	100% {
		transform: scaleY(0.98);
	}				
	80% {
		transform: scaleY(1.01);
	}
	100% {
		transform: scaleY(1);
	}							
}

@-webkit-keyframes pullUp {
	0% {
		-webkit-transform: scaleY(0.1);
	}
	40% {
		-webkit-transform: scaleY(1.02);
	}
	60% {
		-webkit-transform: scaleY(0.98);
	}
	80% {
		-webkit-transform: scaleY(1.01);
	}
	100% {
		-webkit-transform: scaleY(0.98);
	}				
	80% {
		-webkit-transform: scaleY(1.01);
	}
	100% {
		-webkit-transform: scaleY(1);
	}		
}

/*
==============================================
pullDown
==============================================
*/

.pullDown{
	animation-name: pullDown;
	-webkit-animation-name: pullDown;	

	animation-duration: 1.1s;	
	-webkit-animation-duration: 1.1s;

	animation-timing-function: ease-out;	
	-webkit-animation-timing-function: ease-out;	

	transform-origin: 50% 0%;
	-ms-transform-origin: 50% 0%;
	-webkit-transform-origin: 50% 0%; 		
}

@keyframes pullDown {
	0% {
		transform: scaleY(0.1);
	}
	40% {
		transform: scaleY(1.02);
	}
	60% {
		transform: scaleY(0.98);
	}
	80% {
		transform: scaleY(1.01);
	}
	100% {
		transform: scaleY(0.98);
	}				
	80% {
		transform: scaleY(1.01);
	}
	100% {
		transform: scaleY(1);
	}							
}

@-webkit-keyframes pullDown {
	0% {
		-webkit-transform: scaleY(0.1);
	}
	40% {
		-webkit-transform: scaleY(1.02);
	}
	60% {
		-webkit-transform: scaleY(0.98);
	}
	80% {
		-webkit-transform: scaleY(1.01);
	}
	100% {
		-webkit-transform: scaleY(0.98);
	}				
	80% {
		-webkit-transform: scaleY(1.01);
	}
	100% {
		-webkit-transform: scaleY(1);
	}		
}

/*
==============================================
stretchLeft
==============================================
*/

.stretchLeft{
	animation-name: stretchLeft;
	-webkit-animation-name: stretchLeft;	

	animation-duration: 1.5s;	
	-webkit-animation-duration: 1.5s;

	animation-timing-function: ease-out;	
	-webkit-animation-timing-function: ease-out;	

	transform-origin: 100% 0%;
	-ms-transform-origin: 100% 0%;
	-webkit-transform-origin: 100% 0%; 
}

@keyframes stretchLeft {
	0% {
		transform: scaleX(0.3);
	}
	40% {
		transform: scaleX(1.02);
	}
	60% {
		transform: scaleX(0.98);
	}
	80% {
		transform: scaleX(1.01);
	}
	100% {
		transform: scaleX(0.98);
	}				
	80% {
		transform: scaleX(1.01);
	}
	100% {
		transform: scaleX(1);
	}							
}

@-webkit-keyframes stretchLeft {
	0% {
		-webkit-transform: scaleX(0.3);
	}
	40% {
		-webkit-transform: scaleX(1.02);
	}
	60% {
		-webkit-transform: scaleX(0.98);
	}
	80% {
		-webkit-transform: scaleX(1.01);
	}
	100% {
		-webkit-transform: scaleX(0.98);
	}				
	80% {
		-webkit-transform: scaleX(1.01);
	}
	100% {
		-webkit-transform: scaleX(1);
	}		
}

/*
==============================================
stretchRight
==============================================
*/

.stretchRight{
	animation-name: stretchRight;
	-webkit-animation-name: stretchRight;	

	animation-duration: 1.5s;	
	-webkit-animation-duration: 1.5s;

	animation-timing-function: ease-out;	
	-webkit-animation-timing-function: ease-out;	

	transform-origin: 0% 0%;
	-ms-transform-origin: 0% 0%;
	-webkit-transform-origin: 0% 0%; 		
}

@keyframes stretchRight {
	0% {
		transform: scaleX(0.3);
	}
	40% {
		transform: scaleX(1.02);
	}
	60% {
		transform: scaleX(0.98);
	}
	80% {
		transform: scaleX(1.01);
	}
	100% {
		transform: scaleX(0.98);
	}				
	80% {
		transform: scaleX(1.01);
	}
	100% {
		transform: scaleX(1);
	}							
}

@-webkit-keyframes stretchRight {
	0% {
		-webkit-transform: scaleX(0.3);
	}
	40% {
		-webkit-transform: scaleX(1.02);
	}
	60% {
		-webkit-transform: scaleX(0.98);
	}
	80% {
		-webkit-transform: scaleX(1.01);
	}
	100% {
		-webkit-transform: scaleX(0.98);
	}				
	80% {
		-webkit-transform: scaleX(1.01);
	}
	100% {
		-webkit-transform: scaleX(1);
	}		
}
/**/

.Animate-slideDown,
.Animate-slideUp,
.Animate-slideLeft,
.Animate-slideRight,
.Animate-slideExpandUp,
.Animate-expandUp,
.Animate-fadeIn,
.Animate-expandOpen,
.Animate-bigEntrance,
.Animate-hatch,
.Animate-bounce,
.Animate-pulse,
.Animate-floating,
.Animate-tossing,
.Animate-pullUp,
.Animate-pullDown,
.Animate-stretchLeft,
.Animate-stretchRight
{
	visibility:hidden;
}
/*
slideDown
slideUp
slideLeft
slideRight
slideExpandUp
expandUp
fadeIn
expandOpen
bigEntrance
hatch
bounce
pulse
floating
tossing
pullUp
pullDown
stretchLeft
stretchRight
*
/*
<!--INICIAN ANIMACIONES DE TRANSICION -->
<script>
	$(window).scroll(function() {
		$('.Animate-slideDown').each(function(){
		var imagePos = $(this).offset().top;

		var topOfWindow = $(window).scrollTop();
			if (imagePos < topOfWindow+400) {
				$(this).addClass("slideDown");
			}
		});
	});
</script>
<script>
	$(window).scroll(function() {
		$('.Animate-slideUp').each(function(){
		var imagePos = $(this).offset().top;

		var topOfWindow = $(window).scrollTop();
			if (imagePos < topOfWindow+400) {
				$(this).addClass("slideUp");
			}
		});
	});
</script>
<script>
	$(window).scroll(function() {
		$('.Animate-slideLeft').each(function(){
		var imagePos = $(this).offset().top;

		var topOfWindow = $(window).scrollTop();
			if (imagePos < topOfWindow+400) {
				$(this).addClass("slideLeft");
			}
		});
	});
</script>
<script>
	$(window).scroll(function() {
		$('.Animate-slideRight').each(function(){
		var imagePos = $(this).offset().top;

		var topOfWindow = $(window).scrollTop();
			if (imagePos < topOfWindow+400) {
				$(this).addClass("slideRight");
			}
		});
	});
</script>
<script>
	$(window).scroll(function() {
		$('.Animate-slideExpandUp').each(function(){
		var imagePos = $(this).offset().top;

		var topOfWindow = $(window).scrollTop();
			if (imagePos < topOfWindow+400) {
				$(this).addClass("slideExpandUp");
			}
		});
	});
</script>
<script>
	$(window).scroll(function() {
		$('.Animate-expandUp').each(function(){
		var imagePos = $(this).offset().top;

		var topOfWindow = $(window).scrollTop();
			if (imagePos < topOfWindow+400) {
				$(this).addClass("expandUp");
			}
		});
	});
</script>
<script>
	$(window).scroll(function() {
		$('.Animate-fadeIn').each(function(){
		var imagePos = $(this).offset().top;

		var topOfWindow = $(window).scrollTop();
			if (imagePos < topOfWindow+400) {
				$(this).addClass("fadeIn");
			}
		});
	});
</script>
<script>
	$(window).scroll(function() {
		$('.Animate-expandOpen').each(function(){
		var imagePos = $(this).offset().top;

		var topOfWindow = $(window).scrollTop();
			if (imagePos < topOfWindow+400) {
				$(this).addClass("expandOpen");
			}
		});
	});
</script>
<script>
	$(window).scroll(function() {
		$('.Animate-bigEntrance').each(function(){
		var imagePos = $(this).offset().top;

		var topOfWindow = $(window).scrollTop();
			if (imagePos < topOfWindow+400) {
				$(this).addClass("bigEntrance");
			}
		});
	});
</script>
<script>
	$(window).scroll(function() {
		$('.Animate-hatch').each(function(){
		var imagePos = $(this).offset().top;

		var topOfWindow = $(window).scrollTop();
			if (imagePos < topOfWindow+400) {
				$(this).addClass("hatch");
			}
		});
	});
</script>
<script>
	$(window).scroll(function() {
		$('.Animate-bounce').each(function(){
		var imagePos = $(this).offset().top;

		var topOfWindow = $(window).scrollTop();
			if (imagePos < topOfWindow+400) {
				$(this).addClass("bounce");
			}
		});
	});
</script>
<script>
	$(window).scroll(function() {
		$('.Animate-pulse').each(function(){
		var imagePos = $(this).offset().top;

		var topOfWindow = $(window).scrollTop();
			if (imagePos < topOfWindow+400) {
				$(this).addClass("pulse");
			}
		});
	});
</script>
<script>
	$(window).scroll(function() {
		$('.Animate-floating').each(function(){
		var imagePos = $(this).offset().top;

		var topOfWindow = $(window).scrollTop();
			if (imagePos < topOfWindow+400) {
				$(this).addClass("floating");
			}
		});
	});
</script>
<script>
	$(window).scroll(function() {
		$('.Animate-tossing').each(function(){
		var imagePos = $(this).offset().top;

		var topOfWindow = $(window).scrollTop();
			if (imagePos < topOfWindow+400) {
				$(this).addClass("tossing");
			}
		});
	});
</script>
<script>
	$(window).scroll(function() {
		$('.Animate-pullUp').each(function(){
		var imagePos = $(this).offset().top;

		var topOfWindow = $(window).scrollTop();
			if (imagePos < topOfWindow+400) {
				$(this).addClass("pullUp");
			}
		});
	});
</script>
<script>
	$(window).scroll(function() {
		$('.Animate-pullDown').each(function(){
		var imagePos = $(this).offset().top;

		var topOfWindow = $(window).scrollTop();
			if (imagePos < topOfWindow+400) {
				$(this).addClass("pullDown");
			}
		});
	});
</script>
<script>
	$(window).scroll(function() {
		$('.Animate-stretchLeft').each(function(){
		var imagePos = $(this).offset().top;

		var topOfWindow = $(window).scrollTop();
			if (imagePos < topOfWindow+400) {
				$(this).addClass("stretchLeft");
			}
		});
	});
</script>
<script>
	$(window).scroll(function() {
		$('.Animate-stretchRight').each(function(){
		var imagePos = $(this).offset().top;

		var topOfWindow = $(window).scrollTop();
			if (imagePos < topOfWindow+400) {
				$(this).addClass("stretchRight");
			}
		});
	});
</script>



<!--TERMINAN ANIMACIONES DE TRANSICION -->

*/
/**5 columnas*/
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}


/**fin*/

@media (max-width: 768px) { /* Movil */
.logo_menu {
        max-width:10%;
	height:auto;
	bottom:-10px;
	position:absolute;
	left:45%;
	right:45%;


	margin: 0px; auto 0ox auto;

    }
	.nav1 {
	position:relative;
	z-index:100000;
	 background-image:url(../s.png);
  background-repeat:repeat-x;
  background-size:100% 100%;}
.h1_banner {
	font-size:10px;}  
 
 .plaxcontainer {
		background:#006;

	background-size:300% auto;
	background-position:center;
	padding: 0px !important;
	margin: 0px !important;
	background-repeat: no-repeat;

	/*min-height:700px;*/
	}
 .plaxcontainer h2 {
	color:#FFF;

	margin: 0px !important;
	padding-top:15%;
	font-variant:small-caps;
	display:block;
	text-align:center;
	font-size:40px;
	border-bottom:#FFF solid thin;
	padding-left:25% !important;
	padding-right:25% !important;
	}	
	 .plaxcontainer  h1 {
	color:#FFF;

	margin: 0px !important;
	padding-top:15%;
	font-variant:small-caps;
	display:block;
	text-align:center;
	font-size:40px;
	border-bottom:#FFF solid thin;
	padding-left:25% !important;
	padding-right:25% !important;
	}
.plaxcontainer p {
	color:#Fff;
	padding-bottom:15%;

	display:block;
	text-align:justify;
	font-size:100%;
	padding-left:2%;
	padding-right:2%;
	text-shadow:rgba(0,0,0,8) 2px 2px 3px;
	}		
	
.plaxcontainer_servicio {
	

	background-size:100% auto;
	padding: 0px !important;
	margin: 0px !important;
	background-repeat: no-repeat;
	/*min-height:700px;*/
	}
.plaxcontainer_servicio h1 {
	color:#FFF;

	margin: 0px !important;
	padding-top:15%;
	font-variant:small-caps;
	display:block;
	text-align:center;
	font-size:40px;
	border-bottom:#FFF solid thin;
	padding-left:25% !important;
	padding-right:25% !important;
	}	
.plaxcontainer_servicio p {
		color:#Fff;
	padding-bottom:15%;

	display:block;
	text-align:justify;
	font-size:100%;
	padding-left:2%;
	padding-right:2%;
	text-shadow:rgba(0,0,0,8) 2px 2px 3px;
	}			
	
	
.nav1 {
	position:fixed;
	z-index:100000;
	 background-image:url(../s.png);
  background-repeat:repeat-x;
  background-size:100% 100%;}			
	
 
}
@media (max-width: 992px) {/*tableta*/
.logo_menu {
        max-width:10%;
	height:auto;
	bottom:-10px;
	position:absolute;
	left:45%;
	right:45%;
	top:5px;


	margin: 0px; auto 0ox auto;

    }
	.nav1 {
	position:relative;
	z-index:100000;
	 background-image:url(../s.png);
  background-repeat:repeat-x;
  background-size:100% 100%;}
.h1_banner {
	font-size:10px;}  
 
 .plaxcontainer h2 h1 {
	color:#FFF;

	margin: 0px !important;
	padding-top:15%;
	font-variant:small-caps;
	display:block;
	text-align:center;
	font-size:40px;
	border-bottom:#FFF solid thin;
	padding-left:5% !important;
	padding-right:5% !important;
	}	
 		
.plaxcontainer p {
	color:#Fff;
	padding-bottom:15%;

	display:block;
	text-align:justify;
	font-size:100%;
	padding-left:2%;
	padding-right:2%;
	text-shadow:rgba(0,0,0,8) 2px 2px 3px;
	}		
	

	.plaxcontainer {
		background:#006;

	background-size:300% auto;
	background-position:center;
	padding: 0px !important;
	margin: 0px !important;
	background-repeat: no-repeat;

	/*min-height:700px;*/
	}
	
.nav1 {
	position:fixed;
	z-index:100000;
	 background-image:url(../s.png);
  background-repeat:repeat-x;
  background-size:100% 100%;}			
	
 

}
@media (max-width: 1200px) {/*pc*/

}